<?php

namespace App\Http\Controllers\Admin\Branch;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class RiderController extends Controller
{
    public function onboarding()
    {
        return view('admin.branch.riders.onboarding');
    }

    public function dailyLoad()
    {
        return view('admin.branch.riders.daily-load');
    }

    public function codAssigned()
    {
        return view('admin.branch.riders.cod-assigned');
    }
}
